apiVersion: kustomize.config.k8s.io/v1beta1
kind: Kustomization

resources:
  - backend-deployment.yaml
  - backend-service.yaml
  - frontend-deployment.yaml
  - frontend-service.yaml
  - postgres-statefulset.yaml
  - postgres-service.yaml
  - keycloak-deployment.yaml
  - keycloak-realm-import-configmap.yaml
  - keycloak-service.yaml
  - configmap.yaml
  - ingress.yaml

generatorOptions:
  disableNameSuffixHash: true
